﻿#imgHead
{
	margin-top: 20px;
	height: 80px;
	width: 268px;
	background-image: url(http://book.chobs.in/App_Themes/HotelMahaveer/Images/logo.png);
	background-repeat: no-repeat;
}
.header1
{
	background-color: #7f7f7f;
}
.hotel-color
{
	background-color: #e8e8e8;
}
.table-color
{
	background-color: #fafafa;
	border: 1px solid #7f7f7f;
}
.border1
{
	width: 860px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #7f7f7f;
	background-color: #e3e3e3;
	border-width: 3px;
	border-style: solid;
	float: left;
}
.invoice-logo-height
{
	width: 820px;
	float: left;
	vertical-align: middle;
	margin-left: 20px;
	margin-bottom: 10px;
}